IE Tab 无法在 Linux 上使用。

上网、浏览、聊天、下载等
回复
头像
哥舒夜带刀
帖子: 82
注册时间: 2009-03-16 9:31
送出感谢: 0
接收感谢: 0

IE Tab 无法在 Linux 上使用。

#1

帖子 哥舒夜带刀 » 2009-03-17 16:44

IE Tab 无法在 Linux 上使用,请问大人们,有没有替代的插件呢?
头像
qiang_liu8183
论坛版主
帖子: 10687
注册时间: 2006-09-10 22:36
来自: 北京
送出感谢: 1 次
接收感谢: 6 次

Re: IE Tab 无法在 Linux 上使用。

#2

帖子 qiang_liu8183 » 2009-03-17 16:46

很彪悍的问题,不知道该如何回答,帮楼主顶一下吧~~~
看破、放下、自在、随缘、念佛
真诚、清净、平等、正觉、慈悲
头像
luojie-dune
帖子: 22033
注册时间: 2007-07-30 18:28
系统: Linux
来自: 空气中
送出感谢: 9 次
接收感谢: 61 次

Re: IE Tab 无法在 Linux 上使用。

#3

帖子 luojie-dune » 2009-03-17 17:02

不能。没有IE故不能。
『这个世界都是我的 ,我爱你们』

ENTP ⥂ INTP ⥄ INFP ⇦ INTJ

在此发布的文章使用 Creative Commons Attribution-ShareAlike 4.0 协议
pang0620
帖子: 105
注册时间: 2008-11-16 17:25
送出感谢: 0
接收感谢: 0

Re: IE Tab 无法在 Linux 上使用。

#4

帖子 pang0620 » 2009-03-17 17:44

要使用IEtab得先有IE浏览器,你可以wine一个试试嘛
头像
er18
帖子: 72
注册时间: 2008-04-29 16:35
来自: hubei
送出感谢: 0
接收感谢: 0
联系:

Re: IE Tab 无法在 Linux 上使用。

#5

帖子 er18 » 2009-03-20 16:04

:em20 wine了估计也安装不上..
daiyu
帖子: 58
注册时间: 2008-04-27 10:25
送出感谢: 0
接收感谢: 0
联系:

Re: IE Tab 无法在 Linux 上使用。

#6

帖子 daiyu » 2009-03-21 9:03

呵呵,原来运行ietab,firefox还会提示不能行运,现在直接供给个白板,不知道还以为真的能运行是我人品差,哈哈。
头像
lerosua
论坛版主
帖子: 8455
注册时间: 2007-11-29 9:41
送出感谢: 0
接收感谢: 0
联系:

Re: IE Tab 无法在 Linux 上使用。

#7

帖子 lerosua » 2009-03-21 9:34

ietab 不支持Linux下firefox,完
头像
pcbird
帖子: 2337
注册时间: 2008-12-19 13:44
来自: 东8区
送出感谢: 0
接收感谢: 0

Re: IE Tab 无法在 Linux 上使用。

#8

帖子 pcbird » 2009-03-21 10:07

IEtab的作用就是调用IE,目的是让IE显示网页。

不要折腾firefox的IEtab

你直接wine个IE,或者安装IE4linux。反正效果是一样的。

代码: 全选

 
       \   ,__,
        \  (oo)____
           (__)    )\
              ||--|| *  
 
头像
remeber
论坛版主
帖子: 13005
注册时间: 2009-01-06 15:18
来自: 人间
送出感谢: 1 次
接收感谢: 22 次

Re: IE Tab 无法在 Linux 上使用。

#9

帖子 remeber » 2010-05-16 22:39

feng le ....."..请用IE5.0以后版本使用本系统!"
“有一种被人抛诸脑后的过去,包含一些不该遗忘的点点滴滴。欢笑之余,我将故旧拾起,才刹见自己的薄情。人世间似乎存在着某种公平,每个人都曾被抛掷在他人的遗忘中;而今你所有哽咽难宣的话语,也正是你曾为人所期盼,却永远听不见的字句。” —赫曼 赫塞
头像
remeber
论坛版主
帖子: 13005
注册时间: 2009-01-06 15:18
来自: 人间
送出感谢: 1 次
接收感谢: 22 次

Re: IE Tab 无法在 Linux 上使用。

#10

帖子 remeber » 2010-05-16 22:40

feng le ....."..请用IE5.0以后版本使用本系统!"
“有一种被人抛诸脑后的过去,包含一些不该遗忘的点点滴滴。欢笑之余,我将故旧拾起,才刹见自己的薄情。人世间似乎存在着某种公平,每个人都曾被抛掷在他人的遗忘中;而今你所有哽咽难宣的话语,也正是你曾为人所期盼,却永远听不见的字句。” —赫曼 赫塞
capwch
帖子: 64
注册时间: 2008-12-06 19:38
送出感谢: 0
接收感谢: 0

Re: IE Tab 无法在 Linux 上使用。

#11

帖子 capwch » 2010-06-24 16:26

IE TAB使用的是IE内核,LINUX何来IE :em03
头像
It's not me
帖子: 748
注册时间: 2009-12-02 12:41
送出感谢: 0
接收感谢: 0

Re: IE Tab 无法在 Linux 上使用。

#12

帖子 It's not me » 2010-06-24 16:56

不可能能用的
who am I? I wander ...
回复

回到 “因特网相关软件”